
        #section-id {
            box-shadow: 8px 8px 8px 2px rgba(0, 0, 0, 0.1);
        }

        #submit-button {
            background-color: white;
            color: blue;
            font-weight: 600;
            border-radius: 15px;
        }

        #submit-button:hover {
            background-color: blue;
            color: white;
        }

        #label-login {
            color: blue;
            font-size: 35px;
        }

        #label-enter-credentials {
            color: blue;
            font-size: 15px;
        }

        #label-id {
            color: blue;
            font-size: 25px;
            font-weight: 600;
            border-radius: 4px;
        }

        #label-uname {
            color: blue;
            font-size: 25px;
            font-weight: 600;
            border-radius: 4px;
        }
